<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>19O-2l-lvt.placeholderString</key>
	<string>U+xxx</string>
	<key>50c-TU-qXa.title</key>
	<string>特別な例外は、特定のUnicode範囲またはスクリプトのフォントを上書きします。</string>
	<key>7bA-9Z-zK3.title</key>
	<string>Nerd Fontバンドルをインストール…</string>
	<key>7pL-Nx-6Zr.title</key>
	<string>特別な例外を編集</string>
	<key>Eaw-6f-gXv.placeholderString</key>
	<string>U+xxx</string>
	<key>GFP-YT-OoG.title</key>
	<string>OK</string>
	<key>Hpa-f0-bgv.title</key>
	<string>フォントの:</string>
	<key>K4n-LF-VUt.title</key>
	<string>プリセットを追加…</string>
	<key>Nme-0p-Ecj.title</key>
	<string>キャンセル</string>
	<key>QvC-M9-y7g.title</key>
	<string>特別な例外を管理</string>
	<key>YOm-En-lgT.placeholderString</key>
	<string>U+xxx</string>
	<key>jbS-ge-dwV.title</key>
	<string>次で始まる文字に対して</string>
	<key>nyP-1o-ltH.title</key>
	<string>〜</string>
	<key>raH-fi-CM2.title</key>
	<string>OK</string>
	<key>w1n-Lp-vNo.title</key>
	<string>コードポイントを使用</string>
	<key>xs7-DG-LSZ.title</key>
	<string>キャンセル</string>
</dict>
</plist>
